<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ce3f0e0c26fc9f07ad4ad760e5bead9">
  <dict>
    <!--2021-12-29 17:48:10.000-->
    <string key="carrier_vowifi_pop_content_type">POP_CAPIBILITY_INFO</string>
    <!--2021-12-29 17:48:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-29 17:48:10.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2021-12-29 17:48:10.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
